# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'just_normalize_css/version'

Gem::Specification.new do |spec|
  spec.name          = "just_normalize_css"
  spec.version       = JustNormalizeCss::VERSION
  spec.authors       = ["Brian Alexander"]
  spec.email         = ["balexand@gmail.com"]
  spec.description   = %q{normalize.css for the rails asset pipeline}
  spec.summary       = %q{normalize.css for the rails asset pipeline}
  spec.homepage      = "https://github.com/balexand/just_normalize_css"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.2"
  spec.add_development_dependency "rake"
end
